QMAKE_INCDIR_OPENXR_LOADER = C:/_/19ac8621/qtquick3d-everywhere-src-6.9.2/src/3rdparty/openxr/include
QMAKE_DEFINES_OPENXR_LOADER = 
QMAKE_LIBS_OPENXR_LOADER = $$[QT_INSTALL_LIBS/get]/Qt6BundledOpenXR.lib
